/* Convio baseline WYSIWYG styles */
.headline {
	font-family:Arial, Helvetica, sans-serif;  
	font-weight: bold;
	font-size: 14pt;
	color: #000;
	text-decoration: none;
}

.subheading {
	font-weight: normal;
	color: #333;
}

.photocaption {
	font-size: 8pt;
	font-style: italic;
}

.byline {
	font-style: italic;
}

.ourkids {
	font-size: 14pt;
	font-weight: bold;
	color: #51aa00;
}

.events {
	font-size: 14pt;
	font-weight: bold;
	color: #cd2263;
}


/* Client WYSIWYG styles */
